# gio.FileAttributeInfo

Information about a specific attribute.

## Synopsis

gio.FileAttributeInfo
__builtin__.object

## Ancestry

    +-- __builtin__.object
      +-- gio.FileAttributeInfo

## Description

The `gio.FileAttributeInfo` contains information about a specific attribute.

## gio.FileAttributeInfo Attributes

> "name" | Read | The name of the attribute.
> "type" | Read | the type of the attribute.
> "flags" | Read | a set of .